package cn.com.qmth.examcloud.core.questions.dao.entity;

import java.io.Serializable;

/**
 * Created by songyue on 17/3/27.
 */
public class PaperStructSearchInfo implements Serializable {

    private static final long serialVersionUID = 1L;

    private String name;

    private String creator;

    private String createtime;

    private String orgId;

    private String courseNo;

    private String type;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getCreatetime() {
        return createtime;
    }

    public void setCreatetime(String createtime) {
        this.createtime = createtime;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getCourseNo() {
        return courseNo;
    }

    public void setCourseNo(String courseNo) {
        this.courseNo = courseNo;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

}
